.bialy {
    position: relative;
    color: whitesmoke;
  }
.newsimg {
    height: 190px;
    max-height: 190px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .newstytul{

    height: 75px;
    font-weight: bolder;
  }
  .projektyimg{
    height: 120px;
    max-height: 120px;
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .administrator{
    
    height: 40px;
    color: white;
    background-color: darkred;
    padding: 0px 2px 5px;
    margin-bottom: 20px;
    text-align: center;
    text-justify: auto;
  }
.wprawo{
  text-align: right;
}
 

tr:nth-child(even) {
  background: rgb(245, 240, 240) !important;
}
tr:nth-child(odd) {
  background: #FFF !important;
}
.reklamujnas{
  color: rgb(228, 10, 10);
  font-weight: bolder;
  
  
}

.nasza{
  color: red !important;
  font-weight: bolder !important;
}